---
name: New Vacancy (Sarah Yasonik - Acting Fullstack EM)
placeholder: true
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack Engineering Manager, Monitor</a>
reports_to: nicole-williams
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Ops Sub-department
  - Monitor
expertise:
story: |
  Open Position
